<template>
<v-container fluid pa-0>
  <v-container py-0>
    <v-row align="center">
      <v-col class="col-auto pl-0">
        <router-link to="/">
          <v-avatar size="150px" tile>
            <img :src="repetitor.pic" alt="Sergey Pashinin"/>
          </v-avatar>
        </router-link>
      </v-col>
      <v-col class="col-auto pl-0">
        <h2 class="font-weight-medium text-h6 text-md-h5">Сергей Александрович, Пашинин</h2>
        <!-- <h2 class="font-weight-light"></h2> -->

        <!-- <span class="grey--text">МГТУ им. Баумана. Информатика и системы управления</span> -->
        <v-container px-0>
          <h3 class="black--text font-weight-light">Репетитор по информатике</h3>
        </v-container>

        <h3 class="black--text font-weight-regular">
          Telegram: <a href="https://t.me/pashinin" target="_blank">@pashinin</a>
        </h3>
        <h3 class="black--text font-weight-regular">
          Skype: <a href="skype:sergey-pashinin?chat">sergey-pashinin</a>
        </h3>

        <!-- <p> -->
        <!--   <router-link to="/contacts" style="text-decoration:none">Контакты</router-link> -->
        <!-- </p> -->
      </v-col>
    </v-row>
  </v-container>
</v-container>
</template>

<script>
import { mapState } from 'vuex';
// import store from '@/store/index';
import {
  mdiContacts,
  mdiCellphoneArrowDown,
} from '@mdi/js';

export default {
  computed: {
    // tree() {
    //   return 'a';
    // },
    ...mapState([
      'app',
      'user',
      'repetitor',
    ]),
  },
  data: () => ({
    mdiContacts,
    mdiCellphoneArrowDown,
  }),
};
</script>
